/* xl - DESKTOP STYLES */
#top h1, #top h2, #top h3 {
  text-transform: none;
  font-weight: bold;
}
#top h1, #top h2 {
  font-size: 36px;
  font-weight: 900;
}
@media (min-width: 768px) and (max-width: 991px) {
  #top h1, #top h2 {
    font-size: 48px !important;
  }
}
#top p, #top ul {
  font-size: 16px;
  line-height: 2;
}
#top p strong, #top p b, #top ul strong, #top ul b {
  color: black;
}
@media (min-width: 992px) {
  #top h1, #top h2 {
    font-size: 80px;
  }
}
/* xl - DESKTOP STYLES */
#top #header.header-scrolled, #top #header.header-scrolled-full {
  height: 100px;
}
#top #kr-start-header {
  aspect-ratio: auto;
}
@media (min-width: 1400px) {
  #top #kr-start-header {
    background: url(/wp-content/uploads/2022/08/desktop-bg.jpg) no-repeat top center;
    background-size: contain !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #top #kr-start-header .content {
    padding-top: 0 !important;
  }
}
#top #kr-start-header .kr-btn {
  /* position: absolute;
			bottom: 2rem;
			left: 50%;
			transform: translatex(-50%);*/
}
#top .kr-start-logo, #top .kr-song-player, #top .kr-artist-name {
  position: absolute;
  z-index: 2;
}
#top .kr-start-logo, #top .kr-artist-name {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
#top .kr-artist-name .av-special-heading-tag {
  color: white;
}
#top .kr-song-player {
  bottom: 4rem;
  right: 2rem;
}
@media (min-width: 768px) {
  #top .av-contains-svg {
    display: flex;
    align-items: center;
  }
  #top .av-logo-container {
    height: 100px !important;
    position: relative;
  }
  #top .logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    align-items: center;
  }
  #top .logo svg {
    height: 50%;
  }
  #top .main_menu {
    display: flex;
    align-items: center;
  }
}
.responsive #top .logo svg {
  max-height: 50%;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F30-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F69-scss-desktop.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACuBC%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAOF%3BAAGE%3BAAAA%3BAAAA%3BAAAA%3BADvDF%3BAEEE%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAGC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAACC%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%22%7D */